Subject: [vwrap] truer words have never been spoken

From: Meadhbh Hamrick <[email-masked]>
Date: Fri, 23 Jul 2010 11:19:46 -0700

thought this might be of interest to list members as we're building
specs and implementations in parallel:

was just pointed to this email from the public-html list at w3.org:
http://lists.w3.org/Archives/Public/public-html/2010Jan/0107.html

"Implementations and specifications have to do a delicate dance together. You
don't want implementations to happen before the specification is finished,
because people start depending on the details of implementations and that
constrains the specification. However, you also don't want the specification
to be finished before there are implementations and author experience with
those implementations, because you need the feedback. There is unavoidable
tension here, but we just have to muddle on through..."

-cheers
-meadhbh
--
meadhbh hamrick * it's pronounced "maeve"
@OhMeadhbh * http://meadhbh.org/ * [email-masked]